{
    "dc_identifier": "nl.gm0546.2k.2021.707",
    "dc_title": "Verleende vergunning openbare ruimte Elektra Liander N.V.",
    "dc_type": "2k",
    "dc_description": "Vergunning aanvragen kabels en leidingen",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-18581",
    "dc_publisher": "gm0546",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2023-12-11",
    "foi_publishedDate": "2021-01-21",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Leiden",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Leiden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0546.2k.2021.707.doc.1",
            "dc_title": "Verleende vergunning openbare ruimte Elektra Liander N.V.",
            "foi_fileName": "gmb-2021-18581.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-18581.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2021.707.doc.2",
            "dc_title": "LEIDEN_202101_GFO_ZAKEN_780500_werktekening Nie...",
            "foi_fileName": "exb-2021-3387.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-3387/1/bijlage/exb-2021-3387.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2021.707.doc.3",
            "dc_title": "LEIDEN_202101_GFO_ZAKEN_780500_werktekening 2 N...",
            "foi_fileName": "exb-2021-3388.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-3388/1/bijlage/exb-2021-3388.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2021.707.doc.4",
            "dc_title": "LEIDEN_202101_GFO_ZAKEN_780500_Verkeersplan Nie...",
            "foi_fileName": "exb-2021-3389.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-3389/1/bijlage/exb-2021-3389.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2021.707.doc.5",
            "dc_title": "LEIDEN_202101_GFO_ZAKEN_780500_bomenposter Werk...",
            "foi_fileName": "exb-2021-3390.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-3390/1/bijlage/exb-2021-3390.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2021.707.doc.6",
            "dc_title": "LEIDEN_202101_GFO_ZAKEN_780500_vergunning Nieuw...",
            "foi_fileName": "exb-2021-3391.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-3391/1/bijlage/exb-2021-3391.pdf"
        }
    ]
}